---

- hosts: all
  vars:
    maintenance_user: isleward

    desired_ssh_port: 4194
    setup_seport: false

    docker_users:
      - isleward
  
  roles:
    - isleward.users
    - isleward.isleward
    - geerlingguy.docker
    - isleward.docker
    - isleward.sshd
